@charset "utf-8";
/* CSS Document */


#primary { margin-left: -8px; }
#primary .menu-item a:hover { color: #F5E727; }
ul.nav > li.current-menu-item > a { color: #F5E727; }
.post-text a { color: #f58026; }
.post-text h2 { color: #f58026; }

.blogstyle-entries,#left-area { width: 80%; }

#header { padding-bottom: 20px; margin-bottom: 20px; }
#header-bottom #primary { padding-top: 0; }
#logo { margin-top: 20px; margin-bottom: 0px; }

#search-form { margin-top: 0; margin-right: 20%; }

#boxes h2.title { height: 30px; overflow: hidden; }

#sidebar { width: 19%; }